Module
Inhalte
Index 🔎︎

# Funktion Space

Ergibt eine Zeichenkette, bestehend aus der angegebenen Anzahl an Leerzeichen.

## Syntax:

    Space (n As Long)

## Rückgabewert:

String

## Parameter:

n: Numerischer Ausdruck, der die Anzahl der Leerzeichen in der Zeichenkette festlegt. Der maximal erlaubte Wert für n ist 65535.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleSpace

    Dim sText As String,sOut As String

    Dim iLen As Integer

        iLen = 10

        sText = "Las Vegas"

        sOut = sText & Space(iLen) & sText & Chr(13) &_

        sText & Space(iLen*2) & sText & Chr(13) &_

        sText & Space(iLen*4) & sText & Chr(13)

        MsgBox sOut,0,"Info:"

    End Sub